<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Corporation](./bitburner.corporation.md) &gt; [acceptInvestmentOffer](./bitburner.corporation.acceptinvestmentoffer.md)

## Corporation.acceptInvestmentOffer() method

Accept investment based on you companies current valuation

**Signature:**

```typescript
acceptInvestmentOffer(): boolean;
```
**Returns:**

boolean

An offer of investment

## Remarks

Is based on current valuation and will not honer a specific Offer

